/*
*	---------------------------------------------
*	--------------- RESET DEFAULT SETTINGS ------
*	---------------------------------------------
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{  
	margin:0;  
	padding:0;  
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baselinebaseline;
	outline:none;
	outline-style:none;
}
label{
	font-weight:normal !important;
	cursor:pointer;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{  
	display:block;  
} 
ul{
	list-style:disc outside;  
}
ol{
	list-style:decimal outside;  
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none;
}
b,strong{
	font-weight:bold;
}
i,em{
	font-style:italic;
}
html,body{
	width:100%;
	height:100%;
	background:#041b27;
}

/*
*	---------------------------------------------
*	--------------- MAIN ELEMENTS ---------------
*	---------------------------------------------
*/

html,body,input,select,textarea{
	font:normal 12px 'trebuchet ms',arial;
 	color:#93aab4;
	line-height:16px;
}
A,label{
 	color:#93aab4;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}
A:hover,label:hover{
 	color:#a9daf0;
	cursor:pointer;
}
hr{
	color:#2b3f4a;
	background-color:#2b3f4a;
	height:1px;
	border:none;
}
table{  
	border-collapse:collapse;  
	border-spacing:0;  
}
#preload{
	position:fixed;
	z-index:1;
	width:100%;
	height:100%;
	background:#041b27 url(/img/preload.gif) center no-repeat;
}
#loading{
	display:none;
	position:absolute;
	z-index:2;
	width:20px;
	height:20px;
	margin-top:20px;
	margin-left:20px;
	background:url(/img/preload.gif) center no-repeat;
}
#up{
	position:fixed;
	z-index:1;
	bottom:0;
	right:0;
	width:106px;
	height:80px;
	background: url(/img/up.png) center no-repeat;
	cursor:pointer;
	display:none;
	opacity:0;
}
.antispam_refresh{
	display:inline-block;
	width:20px;
	height:20px;
	margin-bottom:-5px;
	background: url(/img/antispam_refresh.png) center top no-repeat;
	cursor:pointer;
}
.antispam_refresh:hover{
	background-position:bottom;
}

/*
*	---------------------------------------------
*	--------------- INPUTS & BUTTONS ------------
*	---------------------------------------------
*/

input,select,textarea{
 	font-size:12px;
	line-height:14px;
 	color:#c3a37e;
	border:1px solid #203b49;
	padding:4px;
	margin:0;
	resize: none;
	outline-style:none;
}
input,select{
	background:#041b27 url(/img/input.png) repeat-x top;
}
input[type='text'],input[type='file'],input[type='password'],select,textarea{
	padding-top:0;
	padding-bottom:0;
	min-height:20px;
	margin-top:4px;
}
input[type='checkbox'],input[type='radio']{
	margin-right:5px;
	vertical-align:bottom;
}
textarea{
	background:#041b27 url(/img/textarea.png) repeat-x top;
	resize: vertical;
}
input:focus,select:focus,textarea:focus{
	border-color:#93aab4;
}
input[type='button'],input[type='submit']{
 	font-size:11px;
 	font-weight:bold;
	min-height:22px;
	line-height:20px;
	outline: none;
	text-align:center;
	vertical-align: middle;
	padding:0 10px;
	color:#dee5e8;
	cursor:pointer;
	border-radius: 5px;
	background-position:top;
	background-repeat:repeat-x;
}
input[type='button']:hover,input[type='submit']:hover{
	background-position:center;
}
input[type='button']:active,input[type='submit']:active{
	background-position:bottom;
}
input[type='button']:disabled,input[type='submit']:disabled{
	background: url(/img/button_loading.gif) top repeat-x;
	border:1px solid #1a3444;
}
.input{
	display:inline-block;
	margin-top:10px;
}
.input A{
	font-weight:normal !important;
}
.input_error,.input_error:focus{
	border-color:rgb(255,0,0);
}
.mandatory{
 	color:#ff6161;
}
.input_inv{
	color:#445c66;
}
.input_tra,.input_inv{
	background:transparent;
	border:0;
	margin:0 !important;
}
.button_blue{
	background-image: url(/img/button_blue.png), url(/img/button_loading.gif);
	background-color:#005371;
	border:1px solid #00728e;
}
.button_blue:hover{
	border:1px solid #00ccff;
	color:#ffffff;
}
.button_blue:active{
	border:1px solid #00647d;
}
.button_red{
	background-image: url(/img/button_red.png), url(/img/button_loading.gif);
	background-color:#900000;
	border:1px solid #b90000;
}
.button_red:hover{
	border:1px solid #ff0000;
	color:#ffffff;
}
.button_red:active{
	border:1px solid #7d0000;
}
.button_green{
	background-image: url(/img/button_green.png), url(/img/button_loading.gif);
	background-color:#175100;
	border:1px solid #267400;
}
.button_green:hover{
	border:1px solid #48db00;
	color:#ffffff;
}
.button_green:active{
	border:1px solid #206000;
}
.button_gray{
	background-image: url(/img/button_gray.png), url(/img/button_loading.gif);
	background-color:#8ea8b8;
	border:1px solid #93aab4;
	color:#041b27 !important;
}
.button_gray:hover{
	border:1px solid #a9daf0;
}
.button_gray:active{
	border:1px solid #2b3f4a;
}
.progress {
	visibility:hidden;
	opacity:0;
	position:relative;
	margin-bottom:-25px;
	height:22px;
	border-left:1px solid #00121d;
	border-top:1px solid #00121d;
	border-right:1px solid #1a3444;
	border-bottom:1px solid #1a3444;
	border-radius: 10px;
	cursor:pointer;
}
.progress .bar {
	visibility:hidden;
	width:0;
	min-width:20px;
	height:100%;
	background:url(/img/progress_bar.png) center repeat-x;
	border-radius: 10px;
}
.progress .text {
	visibility:hidden;
	position:relative;
	top:-21px;
	left:0;
	line-height:22px;
	text-align:center;
 	font-size:11px;
	color:#dee5e8;
	background: url(/img/button_loading.gif) repeat-x;
	border-radius: 10px;
}

/*
*	---------------------------------------------
*	--------------- BOX -------------------------
*	---------------------------------------------
*/

.box1,.box2,.box3,.box4{
	display:inline-block;
	text-align:left;
	line-height:12px;
	font-size:11px;
	margin-bottom:5px;
	border-radius:5px;
	padding:10px;
}
.box1{
	color:#ffe4e4;
	background:rgba(132,0,0,.8);
	border:1px solid rgba(255,0,0,.8);
}
.box2{
	color:#c5f9b3;
	background:rgba(61,112,0,.8);
	border:1px solid rgba(103,175,0,.8);
}
.box3{
	color:#8a1401;
	background:rgba(255,239,162,.8);
	border:1px solid rgba(255,192,0,.8);
}
.box4{
	background:rgba(147,170,180,.15);
	padding:6px;
	margin-bottom:20px;
}
.sep{
	font-size:16px;
}

/*
*	---------------------------------------------
*	--------------- TOOLTIP ---------------------
*	---------------------------------------------
*/

#tooltip{
	position:absolute;
	z-index:2000;
	display:none;
 	font-size:12px;
	line-height:13px;
 	color:#5b5b5b;
	text-decoration:none;
	max-width:300px;
	border-radius: 5px;
	box-shadow: 5px 5px 20px rgba(0,0,0,.7);
	background: #fcf1b2;
	padding:10px;
}
#tooltip A{
 	color:#5b5b5b;
}
#tooltip A:hover{
 	color:#920000;
}
.tooltip_help{
	display:inline-block;
	width:10px;
	height:10px;
	background:url(/img/tooltip_help.png) top center no-repeat;
}
.tooltip_help:hover{
	background-position:bottom center;
	cursor:pointer;
}

/*
*	---------------------------------------------
*	--------------- POPUP -----------------------
*	---------------------------------------------
*/

#popup{
	display:none;
	position:fixed;
	z-index:1000;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8) url(/img/site/popup_loading.gif) center center no-repeat;
	opacity:0;
}
#popup_tr{
	display:table-row;
}
#popup_td{
	display:table-cell;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
	padding:20px;
}
#popup_frame{
	display:inline-block;
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(0,0,0,1);
	background:rgba(4,27,39,1);
	border:10px solid rgba(4,27,39,1);
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
	opacity:0;
}
#popup_not_found{
	padding:10px;
	border-radius:5px;
	font-size:14px;
	color:#ffe4e4;
	background:rgba(132,0,0,.8);
	border:1px solid rgba(255,0,0,.8);
}
#popup_loading{
	position:absolute;
	display:none;
	width:20px;
	height:20px;
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
	background:url(/img/site/popup_loading.gif) center center no-repeat;
}
#popup_info{
	position:absolute;
	top:0;
	left:0;
 	color:#fff;
 	font-size:12px;
	padding:5px;
	text-align:left;
	background:rgba(4,27,39,0.5);
	border-radius:0 0 10px 0;
	margin-right:40px;
}
#popup_save{
	position:absolute;
	top:0;
	right:0;
	color:#ffffff;
 	font-size:14px;
	font-weight:normal;
	padding:5px 25px 0 0;
	text-shadow: 0 0 10px rgba(0,0,0,1);
	cursor:pointer;
}
#popup_x{
	position:absolute;
	top:0;
	right:0;
	color:#ffffff;
 	font-size:22px;
	font-weight:normal;
	padding:5px 5px 0 0;
	text-shadow: 0 0 10px rgba(0,0,0,1);
	cursor:pointer;
}
#popup_prev{
	position:absolute;
	visibility:hidden;
	opacity:0;
	left:0;
	top:50%;
	margin-top:-80px;
	width:80px;
	height:160px;
	cursor:pointer;
	background:url(/img/site/popup_prev.png) center center no-repeat;
}
#popup_next{
	position:absolute;
	visibility:hidden;
	opacity:0;
	top:50%;
	right:0;
	margin-top:-80px;
	width:80px;
	height:160px;
	cursor:pointer;
	background:url(/img/site/popup_next.png) center center no-repeat;
}

/*
*	---------------------------------------------
*	--------------- THUMB -----------------------
*	---------------------------------------------
*/

.thumb{
	display:inline-block;
	overflow:hidden;
	cursor:pointer;
	background-color:rgba(147,170,180,.05);
	background-position:center;
	background-repeat:no-repeat;
	border-radius:5px;
	padding:6px;
	margin:0 5px 5px 0;
	text-align:center;
}
.thumb:hover{
	background-color:rgba(147,170,180,.15);
}
.thumb img{
	vertical-align:middle;
	border:1px solid #2b3f4a;
}
.thumb_file{
	margin:0 auto;
	max-width:80px;
	max-height:20px;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
 	font-size:10px;
}
.thumb_x,.thumb_open,.thumb_cfg{
	position:relative;
	margin-right:0;
	margin-left:auto;
	margin-top:-12px;
	width:10px;
	height:10px;
	line-height:10px;
	color:#445c66;
	font-size:16px;
	font-weight:bold;
	cursor:pointer;
}
.thumb_open,.thumb_cfg{
	font-size:12px;
	margin-right:12px;
	color:#445c66;
}
.thumb_cfg{
	font-size:14px;
}
.thumb_x:hover{
	color:#ff0000;
}
.thumb_open:hover,.thumb_cfg:hover{
	color:#93aab4;
}
#pic_cfg{
	position:absolute;
	top:0;
	left:0;
	display:none;
	opacity:0;
	background-color:rgba(22,40,51,.90);
	border-radius:5px;
	padding:5px;
}

/*
*	---------------------------------------------
*	--------------- STRUCTURE -------------------
*	---------------------------------------------
*/

#main{
	width:100%;
	height:100%;
	border-collapse:separate;
	background:#000c13 url(/img/main_light.jpg) top left no-repeat;
}
.filemanager{
	width:100%;
	height:100%;
	background-image:url(/img/main_back.png);
}
#logo{
	width:150px;
	min-width:150px;
	height:65px;
}
#title{
	text-align:left;
	vertical-align:middle;
	color:#a9daf0;
 	font-weight:bold;
	padding-left:20px;
}
#exit{
	padding-right:20px;
	line-height:65px;
	text-align:right;
	vertical-align:middle;
}
#exit a{
	display:inline-block;
	height:20px;
	line-height:20px;
	background:url('/img/exit.png') no-repeat top right;
	color:#93aab4;
 	font-weight:normal;
	padding-right:30px;
	cursor:pointer;
}
#exit a:hover{
	background-position:bottom right;
	color:#a9daf0;
}
#menu{
	width:150px;
	padding-top:10px;
	vertical-align:top;
}
#menu a{
	display:block;
	height:50px;
	line-height:50px;
	text-align:right;
	padding:0px 50px 0px 10px;
	color:#93aab4;
	font-weight:normal;
	cursor:pointer;
	overflow:hidden;
	background-position:top right, bottom right;
	background-repeat:no-repeat;
}
#menu a:hover{
	position:relative;
	color:#ffffff;
	background-color:rgba(0,0,0,0.1);
	background-position:bottom right, bottom right;
}
#menu .cur{
	position:relative;
	background-color:rgba(0,0,0,0.5);
	background-position:bottom right, bottom right;
}
#menu .cur:hover{
	background-color:rgba(0,0,0,0.5);
}
#container{
	height:100%;
	text-align:left;
	vertical-align:top;
	background:#000c13 url(/img/main_back.png) repeat;
	box-shadow: -20px -20px 60px rgba(0,0,0,1);
	border-radius:10px 0 0 0;
}
#hide{
	position:absolute;
	z-index:3000;
	width:20px;
	height:20px;
	background:url('/img/hide_menu.png') no-repeat;
	cursor:pointer;
}
#hide:hover{
	background-position:bottom;
}
#content,#item{
	width:100%;
	height:100%;
	vertical-align:top;
	padding:20px;
}
#copyright{
	text-align:center;
	vertical-align:bottom;
	padding:20px 0;
	color:#2b3f4a;
 	font-size:10px;
}
#copyright A{
	color:#2b3f4a;
	font-weight:bold;
}
#copyright A:hover{
	color:#445c66;
}
.message{
	line-height:14px;
	color:#c3a37e;
}
.message A{
	color:#c3a37e;
}
.message A:hover{
	color:#ffc000;
}

/*
*	---------------------------------------------
*	--------------- FOLDERS ---------------------
*	---------------------------------------------
*/

#folders{
	height:100%;
	min-width:170px;
	max-width:300px;
	vertical-align:top;
	padding:20px;
	border-radius:10px 0 0 0;
	background-color:rgba(0,0,0,0.3);
	overflow:hidden;
}
#folders .x{
	display:inline-block;
	width:10px;
	height:10px;
	background:url(/img/list_x.png) no-repeat top;
}
#folders .x:hover{
	background-position:bottom;
}
#folders .sub{
	display:inline-block;
	width:10px;
	height:10px;
	background:url(/img/list_sub.png) no-repeat top;
}
#folders .sub:hover{
	background-position:bottom;
}
#folders .id{
	width:20px;
	min-width:20px;
	color:#445c66;
 	font-size:10px;
	text-align:right;
	vertical-align:top;
	padding-right:2px;
	cursor:pointer;
}
#folders .name{
	max-width:200px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	cursor:pointer;
	vertical-align:top;
	line-height:12px;
	padding:2px 10px 2px 2px;
	font-weight:normal;
}
#folders .name a{
	color:#c3a37e;
	font-weight:normal;
}
#folders .name .inv{
	color:#445c66;
}
#folders .name a:hover,#folders .name .inv:hover,#folders .name .cur{
	color:#ffc000;
}

/*
*	---------------------------------------------
*	--------------- ITEMS -----------------------
*	---------------------------------------------
*/

.items,.items td{
	padding:5px;
	text-align:left;
	color:#c3a37e;
}
.items{
	border:1px solid #2b3f4a;
}
.items td{
	border-left:1px solid #2b3f4a;
	border-right:1px solid #2b3f4a;
}
.items td.up_button,.items td.down_button,.items td.del_button{
	cursor:pointer;
	font-weight:bold;
	color:#93aab4 !important;
}
.items td.up_button:hover,.items td.down_button:hover,.items td.del_button:hover{
	cursor:pointer;
	font-weight:bold;
	color:#00ccff !important;
}
.items tr:nth-child(1) td, .items_head{
	height:20px;
	line-height:18px;
	padding:0 5px !important;
	background:#2b3f4a url(/img/items_head.png) top repeat-x;
	color:#93aab4 !important;
	font-size:10px;
	cursor:pointer;
	overflow:hidden;
	white-space:nowrap;	
	border:1px solid #2b3f4a;
}
.items_head_big{
	background:#2b3f4a url(/img/items_head_big.png) top repeat-x !important;
}
.items tr:nth-child(1) td:hover, .items_head:hover, .items_head_big:hover{
	background-position:center !important;
	color:#dee5e8;
}
.items tr:nth-child(1) td:active, .items_head:active, .items_head_big:active{
	background-position:bottom !important;
	color:#dee5e8;
}
.items tr:nth-child(odd){
    background: #102a38;
}
.items tr:nth-child(even){
    background: #041b27;
}
.items tr:hover, .items_red:hover td, .items_yellow:hover td, .items_green:hover td, .items_inv:hover td{
    background: #203b49;
}
.items_red td{
	background:#5e0000;
}
.items_yellow td{
	background:#513401;
}
.items_green td{
	background:#162e00;
}
.items_inv div,.items_inv div A{
	color:#445c66;
}
.items A{
	color:#c3a37e;
}
.items A:hover,.items_inv A:hover{
	color:#ffc000;
}

/*
*	---------------------------------------------
*	--------------- CALENDAR --------------------
*	---------------------------------------------
*/

.pickmeup {
	background-color:rgba(0,0,0,0.8);
	border-radius: 0.4em;
	display: none;
	position: absolute;
}
.pickmeup * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pickmeup .pmu-instance {
	display: inline-block;
	height: 13.8em;
	padding: .5em;
	text-align: center;
	width: 15em;
}
.pickmeup .pmu-instance .pmu-button {
	color: #eeeeee;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}
.pickmeup .pmu-instance .pmu-today {
	background: #17384d;
	color: #88c5eb;
}
.pickmeup .pmu-instance .pmu-button:hover {
	color: #88c5eb;
}
.pickmeup .pmu-instance .pmu-not-in-month {
	color: #666666;
}
.pickmeup .pmu-instance .pmu-disabled, .pickmeup .pmu-instance .pmu-disabled:hover {
	color: #333333;
	cursor: default;
}
.pickmeup .pmu-instance .pmu-selected {
	background: #136a9f;
}
.pickmeup .pmu-instance .pmu-not-in-month.pmu-selected {
	background: #17384d;
}
.pickmeup .pmu-instance nav {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	color: #eeeeee;
	line-height: 2em;
}
.pickmeup .pmu-instance nav *:first-child :hover {
	color: #88c5eb;
}
.pickmeup .pmu-instance nav .pmu-prev, .pickmeup .pmu-instance nav .pmu-next {
	display: none;
	height: 2em;
	width: 1em;
}
.pickmeup .pmu-instance nav .pmu-month {
	width: 14em;
}
.pickmeup .pmu-instance .pmu-years *,.pickmeup .pmu-instance .pmu-months * {
	display: inline-block;
	line-height: 3.6em;
	width: 3.5em;
}
.pickmeup .pmu-instance .pmu-day-of-week {
	color: #999999;
	cursor: default;
}
.pickmeup .pmu-instance .pmu-day-of-week *,.pickmeup .pmu-instance .pmu-days * {
	display: inline-block;
	line-height: 1.5em;
	width: 2em;
}
.pickmeup .pmu-instance .pmu-day-of-week * {
	line-height: 1.8em;
}
.pickmeup .pmu-instance:first-child .pmu-prev, .pickmeup .pmu-instance:last-child .pmu-next {
	display: block;
}
.pickmeup .pmu-instance:first-child .pmu-month, .pickmeup .pmu-instance:last-child .pmu-month {
	width: 13em;
}
.pickmeup .pmu-instance:first-child:last-child .pmu-month {
	width: 12em;
}
.pickmeup:not(.pmu-view-days) .pmu-days, .pickmeup:not(.pmu-view-days) .pmu-day-of-week, .pickmeup:not(.pmu-view-months) .pmu-months, .pickmeup:not(.pmu-view-years) .pmu-years {
	display: none;
}

/*
*	---------------------------------------------
*	--------------- SUGGEST ---------------------
*	---------------------------------------------
*/

#suggest{
	position:absolute;
	display:none;
	max-height:300px;
	width:auto;
	max-width:900px;
	margin:0;
	overflow:scroll;
	overflow-x:auto;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.7);
}
#suggest table,#suggest td{
	border:1px solid #93aab4;
	padding:5px;
	color:#041b27;
	cursor:pointer;
}
#suggest tr:nth-child(1) td{
	height:20px;
	line-height:18px;
	padding:0 5px;
	background:#718b97;
	border:1px solid #93aab4;
	color:#ffffff;
	font-size:10px;
	overflow:hidden;
	white-space:nowrap;	
}
#suggest tr:nth-child(even){
	background:#cad4d9;
}
#suggest tr:nth-child(odd){
	background:#dee5e8;
}
#suggest tr:hover td{
	background:#a9daf0;
}

/*
*	---------------------------------------------
*	--------------- TOTAL -----------------------
*	---------------------------------------------
*/

.total{
	margin-top:20px;
}
.total td{
	margin-top:20px;
	text-align:right;
}
.total td:nth-child(odd){
	padding-right:5px;
	font-weight:bold;
}
";